#include "stdafx.h"

#include "db_sql_editor_wr.h"

namespace MySQL {
namespace Grt {
namespace Db {

Recordset ^ Db_sql_editor::recordset(int index)
{
  return gcnew Recordset(_inner->recordset(index));
}


};  // namespace Db
};  // namespace Grt
};  // namespace MySQL
